## cluster 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.2-1
+Version: 1.2-2
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
   <Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
