## cluster 1.2-3

=== DESCRIPTION ===
Package: cluster
Version: 1.2-3
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
  <Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Title: Functions for clustering
Description: Functions for cluster analysis.
Depends:
License: May be freely distributed and used with R.
