## cluster 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.3-4
+Version: 1.3-5
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
