## cluster 1.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: cluster
-Version: 1.5-2
+Version: 1.6-3
+Date: 2002-12-05
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -8,5 +9,5 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends:
+Depends: R (>= 1.2)
 License: GPL version 2 or later
