## cluster 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.6-4
-Date: 2002-12-21
+Version: 1.7.0
+Date: 2003-03-26
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -9,5 +9,5 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends: R (>= 1.2)
+Depends: R (>= 1.4)
 License: GPL version 2 or later
