## cluster 1.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.8.1
+Version: 1.9.1
 Date: 2004-03-10
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
@@ -10,5 +10,6 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends: R (>= 1.4)
+Depends: R (>= 1.9)
 License: GPL version 2 or later
+Packaged: Thu Mar 11 23:56:18 2004; maechler
