## cluster 1.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.9.1
-Date: 2004-03-10
+Version: 1.9.2
+Date: 2004-06-07
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -12,4 +12,4 @@
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
 Depends: R (>= 1.9)
 License: GPL version 2 or later
-Packaged: Thu Mar 11 23:56:18 2004; maechler
+Packaged: Fri Jun 11 17:56:07 2004; maechler
