## cluster 1.9.5

=== DESCRIPTION ===
Package: cluster
Version: 1.9.5
Date: 2004-07-02
Priority: recommended
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org> and Martin Maechler
  who has added several extensions.
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Functions for clustering (by Rousseeuw et al.)
Description: Functions for cluster analysis, originally from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 1.9)
License: GPL version 2 or later
Packaged: Tue Aug  3 15:39:44 2004; maechler
