## cluster 1.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.9.5
-Date: 2004-07-02
+Version: 1.9.6
+Date: 2004-08-12
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -10,6 +10,8 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends: R (>= 1.9)
+Depends: R (>= 1.9), stats, graphics, utils
+LazyLoad: yes
+LazyData: yes
 License: GPL version 2 or later
-Packaged: Tue Aug  3 15:39:44 2004; maechler
+Packaged: Fri Aug 20 23:42:12 2004; maechler
