## cluster 1.10.0

=== DESCRIPTION ===
Package: cluster
Version: 1.10.0
Date: 2005-06-09
Priority: recommended
Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
	and initial R port by Kurt.Hornik@R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis, extended original from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 1.9), stats, graphics, utils
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Thu Jun  9 11:56:10 2005; maechler
