## cluster 1.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.0
-Date: 2005-06-09
+Version: 1.10.1
+Date: 2005-06-29
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Jun  9 11:56:10 2005; maechler
+Packaged: Sat Jul  2 14:49:41 2005; maechler
