## cluster 1.10.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.1
-Date: 2005-06-29
+Version: 1.10.2
+Date: 2005-08-31
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Sat Jul  2 14:49:41 2005; maechler
+Packaged: Wed Aug 31 09:11:56 2005; maechler
