## cluster 1.10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.2
-Date: 2005-08-31
+Version: 1.10.3
+Date: 2006-01-26
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Wed Aug 31 09:11:56 2005; maechler
+Packaged: Thu Jan 26 12:40:56 2006; maechler
