## cluster 1.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.0
-Date: 2006-05-03
+Version: 1.11.1
+Date: 2006-08-24
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Wed May 17 09:56:22 2006; maechler
+Packaged: Thu Aug 24 17:02:26 2006; maechler
