## cluster 1.11.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.3
-Date: 2006-12-02
+Version: 1.11.5
+Date: 2007-03-30
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Sat Dec  2 11:44:21 2006; maechler
+Packaged: Fri Mar 30 15:59:33 2007; maechler
