## cluster 1.11.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.7
-Date: 2007-06-05
+Version: 1.11.8
+Date: 2007-09-03
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Tue Jun  5 14:44:06 2007; maechler
+Packaged: Tue Sep  4 17:05:10 2007; maechler
