## cluster 1.11.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.8
-Date: 2007-09-03
+Version: 1.11.9
+Date: 2007-09-28
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Tue Sep  4 17:05:10 2007; maechler
+Packaged: Mon Oct  1 09:10:25 2007; maechler
