## cluster 1.11.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.10
-Date: 2008-02-29
+Version: 1.11.12
+Date: 2009-01-07
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL (>= 2)
-Packaged: Fri Feb 29 12:25:20 2008; maechler
+Packaged: Wed Jan  7 12:32:15 2009; maechler
