## cluster 1.14.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.14.3
-Date: 2012-10-12
+Version: 1.14.4
+Date: 2013-03-26
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw
         <rousse@uia.ua.ac.be>, Anja.Struyf@uia.ua.ac.be and
@@ -18,6 +18,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2012-10-12 22:25:05 UTC; maechler
+Packaged: 2013-03-26 15:11:50 UTC; maechler
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-10-14 06:37:43
+Date/Publication: 2013-03-26 16:50:54
