## cluster 1.15.0

=== DESCRIPTION ===
Package: cluster
Version: 1.15.0
Date: 2013-11-06
Priority: recommended
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis Methods.  Much extended the original from
	Peter Rousseeuw, Anja Struyf and Mia Hubert, 
	based on Kaufman and Rousseeuw (1990)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
 ,person("Peter", "Rousseeuw", role="aut", email="rousse@uia.ua.ac.be",
         comment = "Fortran original")
 ,person("Anja", "Struyf", role="aut", comment= "S original")
 ,person("Mia", "Hubert", role="aut", email= "Mia.Hubert@uia.ua.ac.be", comment= "S original")
 ,person("Kurt", "Hornik", role=c("trl", "ctb"),
 	email="Kurt.Hornik@R-project.org", comment="port to R; maintenance(1999-2000)")
 ,person("Matthias", "Studer", role="ctb")
 ,person("Pierre", "Roudier", role="ctb")
 )
Depends: R (>= 2.10.0), stats, utils
Imports: graphics, grDevices
Suggests: MASS
SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
LazyLoad: yes
LazyData: yes
ByteCompile: yes
BuildResaveData: no
License: GPL (>= 2)
Packaged: 2014-03-10 22:00:44 UTC; maechler
Author: Martin Maechler [aut, cre],
  Peter Rousseeuw [aut] (Fortran original),
  Anja Struyf [aut] (S original),
  Mia Hubert [aut] (S original),
  Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000)),
  Matthias Studer [ctb],
  Pierre Roudier [ctb]
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-11 06:20:46
