## cluster 1.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.15.1
-Date: 2014-03-12
+Version: 1.15.2
+Date: 2014-03-26
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-03-12 10:32:30 UTC; maechler
+Packaged: 2014-03-30 16:33:00 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-13 01:52:46
+Date/Publication: 2014-03-31 10:17:32
