## cluster 1.15.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: cluster
-Version: 1.15.2
-Date: 2014-03-26
+Version: 1.15.3
+Date: 2014-09-04
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
-	Peter Rousseeuw, Anja Struyf and Mia Hubert, 
+	Peter Rousseeuw, Anja Struyf and Mia Hubert,
 	based on Kaufman and Rousseeuw (1990)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-03-30 16:33:00 UTC; maechler
+Packaged: 2014-09-04 19:39:16 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-31 10:17:32
+Date/Publication: 2014-09-04 23:05:25
