## cluster 2.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.15.3
-Date: 2014-09-04
+Version: 2.0.0
+Date: 2015-01-29
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
@@ -17,7 +17,7 @@
  ,person("Matthias", "Studer", role="ctb")
  ,person("Pierre", "Roudier", role="ctb")
  )
-Depends: R (>= 2.12.0), stats, utils
+Depends: R (>= 2.15.0), stats, utils
 Imports: graphics, grDevices
 Suggests: MASS
 SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-09-04 19:39:16 UTC; maechler
+Packaged: 2015-01-29 11:19:00 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-09-04 23:05:25
+Date/Publication: 2015-01-29 15:23:24
