## cluster 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: cluster
-Version: 2.0.1
-Date: 2015-01-31
+Version: 2.0.2
+Date: 2015-06-18
 Priority: recommended
-Title: Cluster Analysis Extended Rousseeuw et al.
-Description: Cluster analysis methods.  Much extended the original from
+Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
+        al.
+Description: Methods for Cluster analysis.  Much extended the original from
 	Peter Rousseeuw, Anja Struyf and Mia Hubert,
-	based on Kaufman and Rousseeuw (1990).
+	based on Kaufman and Rousseeuw (1990) "Finding Groups in Data".
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
  ,person("Peter", "Rousseeuw", role="aut", email="rousse@uia.ua.ac.be",
@@ -26,7 +27,8 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2015-01-31 19:19:48 UTC; maechler
+NeedsCompilation: yes
+Packaged: 2015-06-18 10:07:30 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -34,6 +36,5 @@
   Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000)),
   Matthias Studer [ctb],
   Pierre Roudier [ctb]
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-01-31 23:11:21
+Date/Publication: 2015-06-19 10:25:28
