## cluster 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.0.2
-Date: 2015-06-18
+Version: 2.0.4
+Date: 2016-04-16
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -18,8 +18,8 @@
  ,person("Matthias", "Studer", role="ctb")
  ,person("Pierre", "Roudier", role="ctb")
  )
-Depends: R (>= 2.15.0), stats, utils
-Imports: graphics, grDevices
+Depends: R (>= 3.0.1)
+Imports: graphics, grDevices, stats, utils
 Suggests: MASS
 SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
 LazyLoad: yes
@@ -28,7 +28,7 @@
 BuildResaveData: no
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-06-18 10:07:30 UTC; maechler
+Packaged: 2016-04-16 20:54:33 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -37,4 +37,4 @@
   Matthias Studer [ctb],
   Pierre Roudier [ctb]
 Repository: CRAN
-Date/Publication: 2015-06-19 10:25:28
+Date/Publication: 2016-04-18 08:11:05
