=== debian/changelog ===
cluster (2.0.7-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 04 Apr 2018 00:32:51 +0000

cluster (2.0.7-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Apr 2018 07:27:51 -0500

cluster (2.0.6-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 09:56:03 -0500

cluster (2.0.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 19:40:32 -0500

cluster (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:15:24 -0500

cluster (2.0.4-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830429)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 07:04:09 -0500

cluster (2.0.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Apr 2016 07:27:01 -0500

cluster (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:57:27 -0500

cluster (2.0.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jun 2015 09:13:29 -0500

cluster (2.0.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2015 21:34:18 -0600

cluster (1.15.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Sep 2014 07:24:18 -0500

cluster (1.15.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:57:02 -0500

cluster (1.15.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Mar 2014 20:34:28 -0500

cluster (1.15.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Mar 2014 17:27:32 -0500

cluster (1.14.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 14:31:59 -0500

cluster (1.14.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 06:24:28 -0500

cluster (1.14.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Oct 2012 11:56:48 -0500

cluster (1.14.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2012 12:37:09 -0600

cluster (1.14.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2011 14:16:22 -0500

cluster (1.14.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jun 2011 06:19:49 -0500

cluster (1.13.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Feb 2011 08:37:38 -0600

cluster (1.13.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Nov 2010 10:57:10 -0600

cluster (1.13.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
 
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jun 2010 06:30:47 -0500

cluster (1.12.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Apr 2010 08:14:34 -0500

cluster (1.12.1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:43:49 -0600

cluster (1.12.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2009 16:47:36 -0500

cluster (1.12.0-1) unstable; urgency=low


