=== debian/control ===
Source: cluster
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.3

Package: r-cran-cluster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for cluster analysis by Rousseeuw et al
 This package provides functions and datasets for cluster analysis originally
 written by Peter Rousseeuw, Anja Struyf and Mia Hubert.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
