## cluster 2.0.7-1

=== debian/changelog ===
cluster (2.0.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Apr 2018 10:10:44 -0500

cluster (2.0.7-2) unstable; urgency=medium

  * Rebuilding under updated dh-r package to correct installation
    directory for 'Priority: recommended'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Apr 2018 07:11:10 -0500
