=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
+Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
+Homepage: https://cran.r-project.org/package=cluster
 
 Package: r-cran-cluster
 Architecture: any
