=== debian/changelog ===
cluster (2.0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Apr 2019 14:30:30 -0500

cluster (2.0.7-1-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0
  
  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 09:05:21 -0500
