=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.3), dh-r
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster
 
 Package: r-cran-cluster
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
+Depends: r-base-core (>= 3.5.0-1), r-api-3.5, ${shlibs:Depends}, ${misc:Depends}
 Replaces: r-recommended (<< 1.9.0)
 Description: GNU R package for cluster analysis by Rousseeuw et al
  This package provides functions and datasets for cluster analysis originally
